apiVersion: v2
name: synapse-admin
version: 0.10.1
description: |-
  This app helps you manage your Synapse Server.
  Please use the credentials shown for Synapse to access this app.
type: application
keywords:
- Social
home: https://awesome-technologies.de/
sources:
- https://github.com/Awesome-Technologies/synapse-admin
maintainers:
- name: Awesome Technologies
  url: https://awesome-technologies.de/
icon: https://official-app-icons.nirvati.org/synapse-admin/icon.svg
appVersion: 0.10.1
